//
// Base
// ==========================================

.after-entry {
    box-shadow: 0 0 20px rgba(0,0,0,0.05);
    margin-bottom: 40px;
    padding: 20px 30px;

    @media only screen and (min-width: $desktop) {
        margin-bottom: 60px;
        padding: 40px 60px;
    }

    .widget:last-of-type {
        margin-bottom: 0;
    }
}